{
  "name": "photochamber-webserver",
  "version": "20241007",
  "description": "Photochamber services",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git:isundil/photochamber-webserver"
  },
  "author": "isundil",
  "license": "ISC",
  "dependencies": {
    "@dashboardcode/bsmultiselect": "^1.1.18",
    "@mdi/font": "^7.3.67",
    "@popperjs/core": "^2.11.8",
    "bootstrap": "^5.3.2",
    "bootstrap-icons": "^1.11.2",
    "bootstrap-slider": "^11.0.2",
    "craftlabhttpserver": "git+https://git.craftlab.cc/isundil/craftlabHttpServer.git",
    "crypto": "^1.0.1",
    "exif-reader": "^2.0.1",
    "geokit": "^1.1.0",
    "imagemagick": "^0.1.3",
    "ldap": "^0.7.1",
    "ldapjs": "^3.0.4",
    "leaflet": "^1.9.4",
    "mime-types": "^2.1.35",
    "node-simple-router": "^0.10.2",
    "offline-geocoder": "^1.0.0",
    "sharp": "^0.33.3",
    "sqlite3": "^5.1.6",
    "tmp": "^0.2.1",
    "whiskers": "^0.4.0"
  }
}
